Cosas de Administradores

Adaptable 1.7 publicado

 
Imagen de Fernando Acedo
Adaptable 1.7 publicado
Desarrolladores de pluginsMoodlers de gran ayudaTesters

Se ha publicado la versión 1.7 de Adaptable y está disponible para su descarga en el Directorio de Extensiones de Moodle:

https://moodle.org/plugins/theme_adaptable

Está versión soluciona algunos errores y añade alguna mejora. También incluye la API de Privacidad por lo que el tema es compatible con RPDG (GDPR)

Por dicha razón, esta versión es compatible con moodle 3.4 y 3.5 EXCLUSIVAMENTE.

Puedes actualizar el tema desde el actualizador automático de tu moodle o instalando el tema a través de FTP

 

Para versiones anteriores de moodle (3.3 a 3.2) descarga la versión 1.6.2

Para versiones anteriores de moodle (3.1 o anteriores) descarga la versión 1.3.3.1

 
Promedio de calificaciones: -